/* Override CrudKit styles for site */

/* Layout */
.skin-blue .main-header > h1 {
    margin: 0;
    padding: 0;
}
.skin-blue .main-header .logo,
.skin-blue .main-header .logo:hover {
    background: #367fa9 url('../images/hearinglogo_small.png') no-repeat 11px center;
    text-align: left;
}
.skin-blue .main-header .logo:hover {
    text-decoration: underline;
}
.skin-blue .sidebar-menu > li.header {
    font-weight: bold;
    font-size: 1em;
    color: #fff;
}
.skin-blue .sidebar-menu > li.header > a {
    padding: 0;
    border-left: 0;
}
.skin-blue .sidebar-menu > li.header > a:hover {
    background: none;
}
.main-header .navbar-custom-menu {
    float: none;
}
.wrapper {
    overflow: visible;
}
#column-2 {
    position: relative;
}

/* General */
h1 {
    margin-bottom: 0.7em;
}
.rpl-title {
    display: none;
    font-size: 2em;
}
.body.rpl .rpl-title {
    display: block;
}
h2 {
    font-size: 1.5em;
}
h2.sub-title {
    color: #777;
}

/* Tables */
table.table {
    background-color: #fff;
}
table th {
    font-size: 1em;
}
table.table th {
    background-color: transparent;
    color: #9f141a;
}
#search-results table p, 
#search-results-intitute-unit table p {
    margin-bottom: 1em;
}
#search-results table p:last-of-type, 
#search-results-intitute-unit table p:last-of-type {
    margin-bottom: 0;
}

/* Edit forms */
#edit-content > div > form > .form-group:first-child {
    display: none;
}

/* Forms */
.fa-lg.abs {
    position: absolute;
    top: 0.4em;
    right: -2px;
    cursor: pointer;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.hover,
.btn-primary:focus {
    background-color: #a6192e;
}
#content a.btn, button.btn, .btn {
    font-size: 1.1em;
}
.chosen-container-single .chosen-default {
    color: #555;
}
.chosen-container-single .chosen-single {
    height: auto;
    border-color: #d2d6de;
    background: #fff;
    line-height: 2.5em;
}
.chosen-container-single .chosen-single div b {
    position: relative;
    top: 4px;
}

/* Validation messages */
.required {
    color: #a94442;
}
.form-group.has-error label {
    color: #a94442;
}
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #b94a48;
    background-color: #f2dede;
    border: 1px solid #eed3d7;
}
.parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;

    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}
.parsley-errors-list.filled {
    opacity: 1;
}
ul.parsley-errors-list > li {
    display: block;
    line-height: 1.5em;
    color: #a94442;
}

/* Select2 plugin */
.select2-dropdown {
    font-size: 1.2em;
}
.form-group.has-error .select2-selection {
    border-color: #a94442;
}

/* Panels */
.panel-info {
    border-color: #373a36;
}
.panel-info > .panel-heading {
    color: #fff;
    background-color: #373a36;
    border-color: #373a36;
}
.panel-heading {
    position: relative;
}
.panel-heading > a {
    display: block;
    color: #fff;
    text-decoration: none;
}
.panel-heading a > i.fa {
    position: absolute;
    top: 12px;
    right: 15px; 
}

/* Tooltips */
.tooltipster-default {
    background-color: #373a36;
}
.tooltipster-content ul > li {
    list-style-image: url('https://www.mq.edu.au/mq_templates/global/images/2015/bullets/arrow_bullet_right_c.png');
}

/* AJAX loader/spinner */
.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 64px;
    height: 64px;
    background: #363636 url('../images/loader.gif') no-repeat center center;
    text-indent: -9999px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    background-color: rgba(54, 54, 54, 0.8);
}

/* Icons */
/* Use images due to issues with loading fonts cross-domain when embedding content */
.fa-angle-up {
    background: url('../images/arrow_up_icon.png') no-repeat center center;
    width: 16px;
    height: 16px;
}
.fa-angle-up:before {
    content: "";
}
.fa-angle-down {
    background: url('../images/arrow_down_icon.png') no-repeat center center;
    width: 16px;
    height: 16px;
}
.fa-angle-down:before {
    content: "";
}
.fa-info-circle {
    background: url('../images/info_icon.png') no-repeat center right;
    width: 20px;
    height: 20px;
}
.fa-info-circle:before {
    content: "";
}

.debug {
    display: none;
}


.odd-bundle {
    background-color: #e4e4e4!important;
}

.even-bundle {
    background-color: #ffffff!important;
}
td.bundle-notes {
    font-size: 0.85em;
}
tr.bundle-notes {
    border-bottom: 2px solid #a6192e;
}
tr.bundle-notes td {
    background-color: #efefef;
    font-weight: bold;
}
tr.bundle-notes:last-child {
    border-bottom: 0;
}
tr.bundle-notes td:empty {
    padding: 0;
}
.th-notes {
    width: 165px;
}
.unit-conjunct {
    line-height: 2em;
}
/*
tooltip css for search box
*/
.tooltip-text {
    display: none;
    width: 260px;
    text-align: center;
    border-radius: 5px;
    position: absolute;
    top: 38px;
    left: 85px;
    z-index: 1;
    border: none;
    padding: .5em .6em .55em;
    min-width: 10em;
    color: #fff;
    background-color: #9F141A;
}

span.student-tooltip:hover .tooltip-text{
    display: inline-block;
}

span.student-tooltip > img{
    margin-right: 2px;
}
